=== debian/watch ===
version=3
http://pypi.python.org/packages/source/X/XStatic-roboto-fontface XStatic-roboto-fontface-(.*).tar.gz
