## python-xstatic-roboto-fontface 0.5.0.0

=== debian/changelog ===
python-xstatic-roboto-fontface (0.5.0.0-8) unstable; urgency=medium

  * d/watch: use mode=git, version=4 (Closes: #1127947).
  * Standards-Version: 4.7.3.

 -- Thomas Goirand <zigo@debian.org>  Sat, 14 Feb 2026 22:47:05 +0100

python-xstatic-roboto-fontface (0.5.0.0-7) unstable; urgency=medium

  * Cleans better (Closes: #1045818).

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Feb 2026 12:58:27 +0100

python-xstatic-roboto-fontface (0.5.0.0-6) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090676).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 15:33:44 +0100

python-xstatic-roboto-fontface (0.5.0.0-5) unstable; urgency=medium

  * Cleans better (Closes: #1045818).

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Aug 2023 18:08:14 +0200

python-xstatic-roboto-fontface (0.5.0.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Remove useless overrides.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 Jan 2021 21:25:01 +0100

python-xstatic-roboto-fontface (0.5.0.0-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 16:09:05 +0100

python-xstatic-roboto-fontface (0.5.0.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol

  [ Thomas Goirand ]
  * Removed Python 2 support.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Apr 2018 15:45:17 +0200

python-xstatic-roboto-fontface (0.5.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Nov 2017 13:28:14 +0000

python-xstatic-roboto-fontface (0.5.0.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Fixed UPSTREAM_GIT.

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Refreshed debianize.patch.
  * Using pkgos-dh_auto_install.
  * Fixed debian/copyright ordering.
  * Fixed (build-)depends versions.

 -- Thomas Goirand <zigo@debian.org>  Sat, 14 Oct 2017 13:27:01 +0000
