=== debian/watch ===
version=4
opts="mode=git,uversionmangle=s/\.0rc/~rc/;s/\.0b1/~b1/" \
https://github.com/openstack/xstatic-roboto-fontface refs/tags/(\d[brc\d\.]+)
